div.standard-spacing img { display:block; }

.content_box{
	position: relative;
	float: left;
	display: block;
	width:250px;
	height:259px;
	background:url('images/box_BG.jpg') no-repeat;
}		
.content_box .content{
	margin:15px;
}
.content_box .content p{
	font-size:8pt;
	margin-bottom:5px;
	margin-top:5px;
}
.content_box .content a{
	font-size:8pt;
	font-weight:bold;
}
#banner_nav p{
	text-align: right;
	color: #ffffff;
	padding: 0pt;
	padding-top: 6px;
	margin: 0pt;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	line-height: 110%;
	font-size: 9px;
}

div p#banner_btns{
	float: right;
	padding:0 4px 0 4px;
}
#banner_btns a{
	position: relative;
	display: inline-block;
	height: 18px;
	line-height: 12px;
	width: 17px;
	text-align: center;
	color: #666666;
	margin: 2px 1px 2px 1px;
	padding-top: 3px;
	text-decoration: none;
	background-color: #ffffff;
	background-image: url(../../../Homepage/images/btn_promo.gif) no-repeat center top;
	vertical-align: middle;
}
a#btn_play{
	padding-top:0;
	margin-top:-1px;
	vertical-align:middle;
}
#banners{
	clear:both;
}
h1{
	color:#2BA214;
	font-size:14pt;
	font-weight:normal;
	margin:10px auto 10px auto;
}
h2{
	color:#2BA214;
	font-size:12pt;
	font-weight:normal;
	margin:10px auto 10px auto;
}
.bottom_links{
	clear:both;
	margin-bottom:20px;
	width:100%;
	border:1px solid #B6B6B6;
}
.bottom_links .links{
	width:480px;
	float:left;
}
.bottom_links .links a{
	color:#2BA214;
	display:block;
	width:230px;
	margin:12px;
	text-decoration:none;
}
.bottom_links .links a:hover{text-decoration:underline;}
.bottom_links .logo{
	float:right;
	border-left:1px solid #2BA214;
	margin:10px;
	width:240px;
	text-align:center;
}
*+html .bottom_links .logo{
	
}
.bottom_links .logo img{ margin-left:40px;}